/* Bundle display name */
"CFBundleDisplayName" = "دامُس";
/* Bundle name */
"CFBundleName" = "دامُس";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = " يحتاج تطبيق دامُس صلاحية الوصول إلى مكتبة الوسائط المتعددة الخاصة بك لمشاركة الموسيقى التي تستمع اليها";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = " يحتاج تطبيق دامُس صلاحية الوصول إلى الكاميرا لرفع الصور ومسح رموز الQR.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "التحقق للوصول للمفتاح الخاص";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = " يحتاج تطبيق دامُس صلاحية الوصول إلى المايكروفون لتسجيل ونشر مقاطع الڤيديو.";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "السماح لدامُس بالوصول إلى الصور يتيح لك حفظ الصور";
